@charset "UTF-8";
@font-face {
  font-family: "webicon";
  src: url("../fonts/webicon.eot?mhkiq6");
  src: url("../fonts/webicon.eot?mhkiq6#iefix") format("embedded-opentype"), url("../fonts/webicon.ttf?mhkiq6") format("truetype"), url("../fonts/webicon.woff?mhkiq6") format("woff"), url("../fonts/webicon.svg?mhkiq6#webicon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.icon:before, .icon:after, [class^=icon-], [class*=" icon-"] {
  font-family: "webicon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow02_t:before {
  content: "\e904";
}

.icon-arrow02_r:before {
  content: "\e905";
}

.icon-arrow02_b:before {
  content: "\e906";
}

.icon-arrow02_l:before {
  content: "\e907";
}

.icon-arrow03_t:before {
  content: "\e908";
}

.icon-arrow03_r:before {
  content: "\e909";
}

.icon-arrow03_b:before {
  content: "\e910";
}

.icon-arrow03_l:before {
  content: "\e911";
}

.icon-mail:before {
  content: "\e912";
}

.icon-tel:before {
  content: "\e913";
}

.icon-blank:before {
  content: "\e918";
}

.icon-arrow01_t:before {
  content: "\e900";
}

.icon-arrow01_r:before {
  content: "\e901";
}

.icon-arrow01_b:before {
  content: "\e902";
}

.icon-arrow01_l:before {
  content: "\e903";
}

.icon-nav:before {
  content: "\e019";
}

.icon-close02:before {
  content: "\e021";
}

.icon-plus02:before {
  content: "\e023";
}

.icon-minus02:before {
  content: "\e025";
}

.icon-pdf:before {
  content: "\e027";
}

.icon-facebook:before {
  content: "\e028";
}

.icon-instagram:before {
  content: "\e029";
}

.hero {
  position: relative;
  z-index: 0;
}
.hero__wrap {
  position: relative;
}
.hero__media {
  position: relative;
  width: 80%;
  margin-left: auto;
  z-index: 1;
}
.hero__media > img {
  display: block;
  width: 100%;
  height: auto;
}
.hero__content {
  position: absolute;
  left: 9%;
  bottom: 15%;
  z-index: 3;
}
.hero__lead {
  margin: 0;
  color: #BE923D;
  font-family: "Noto Serif JP", sans-serif, YuMincho, "Yu Mincho", "游明朝体", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  font-size: 1.8rem;
}
.hero__copy {
  margin: 0;
  color: #fff;
  font-size: 1.2rem;
}
.hero__wave {
  position: relative;
  z-index: 2;
  margin-top: -12%;
  pointer-events: none;
}
.hero__wave > img {
  display: block;
  width: 100%;
  height: auto;
}
.hero__waveTrigger {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 40%;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .hero__lead {
    font-size: 2.6rem;
  }
  .hero__copy {
    font-size: 1.8rem;
  }
  .hero__wave {
    margin-top: -13%;
  }
}
@media screen and (min-width: 1040px) {
  .hero__content {
    bottom: 20%;
  }
  .hero__lead {
    font-size: 3.4rem;
  }
  .hero__copy {
    font-size: 2.2rem;
  }
  .hero__wave {
    margin-top: -15%;
  }
}

.message {
  background: #F9F9F9;
  padding: 60px 0;
}
.message__text {
  margin-top: 10px;
}
.message__text p + p {
  margin-top: 20px;
}
.message__text .emphasis {
  color: #BE923D;
  font-size: 1.4rem;
  font-weight: 500;
}
.message__quote {
  background-image: url(../img/top/bg_quote.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-top: 10px;
  padding: 20px 0;
  text-align: center;
}
.message__quote p {
  font-weight: 500;
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .message {
    padding: 80px 0;
  }
  .message__text {
    margin-top: 15px;
  }
  .message__text p + p {
    margin-top: 30px;
  }
  .message__text .emphasis {
    font-size: 1.6rem;
  }
  .message__quote {
    margin-top: 15px;
    padding: 30px 0;
  }
}
@media screen and (min-width: 1040px) {
  .message {
    padding: 100px 0;
  }
  .message__text {
    margin-top: 20px;
    line-height: 2.2;
  }
  .message__text p + p {
    margin-top: 50px;
  }
  .message__text .emphasis {
    font-size: 1.8rem;
  }
  .message__quote {
    min-height: 150px;
    margin-top: 20px;
    padding: 50px 0;
  }
  .message__quote p {
    font-size: 1.8rem;
  }
}

.about {
  position: relative;
  padding-bottom: 80px;
  color: #fff;
  z-index: 0;
}
.about:before {
  position: absolute;
  background-image: url(../img/top/img_about_wave_02.png);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 280px auto;
  width: 280px;
  height: 148px;
  top: 30%;
  right: 0;
  content: "";
  z-index: 1;
}
.about:after {
  position: absolute;
  background-image: url(../img/top/img_about_wave_03.png);
  background-repeat: no-repeat;
  background-position: 0 100%;
  background-size: 120px auto;
  width: 120px;
  height: 100px;
  bottom: 0;
  left: 0;
  content: "";
  z-index: 1;
}
.about-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.about-head__image {
  margin: 20px 0 0;
}
.about-head__image > img {
  display: block;
  width: 100%;
  height: auto;
}
.about-head__name {
  margin: 0;
}
.about-head__jp {
  font-family: "Noto Serif JP", sans-serif, YuMincho, "Yu Mincho", "游明朝体", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  font-size: 2.6rem;
}
.about-head__en {
  color: #BE923D;
  font-family: "Noto Serif JP", sans-serif, YuMincho, "Yu Mincho", "游明朝体", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  font-size: 1rem;
  letter-spacing: 0;
}
@media screen and (min-width: 768px) {
  .about {
    padding-bottom: 130px;
  }
  .about:before {
    background-size: 500px auto;
    width: 500px;
    height: 245px;
    top: 37%;
  }
  .about:after {
    background-size: 180px auto;
    width: 180px;
    height: 130px;
  }
  .about-head__image {
    max-width: 750px;
  }
  .about-head__jp {
    font-size: 3.4rem;
    line-height: 1.5;
  }
  .about-head__en {
    font-size: 1.2rem;
    letter-spacing: 0.05em;
  }
}
@media screen and (min-width: 1040px) {
  .about {
    padding-bottom: 150px;
  }
  .about:before {
    background-size: 690px auto;
    width: 690px;
    height: 320px;
    top: 40%;
  }
  .about:after {
    background-size: 245px auto;
    width: 245px;
    height: 148px;
  }
  .about-head {
    flex-direction: row;
    text-align: left;
  }
  .about-head__image {
    margin: 0;
    flex: 0 0 75%;
  }
  .about-head__name {
    flex: 1 1 auto;
  }
  .about-head__jp {
    font-size: 4rem;
    line-height: 1.5;
  }
  .about-head__en {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
  }
}

.achievements-wrap {
  display: block;
}
.achievements-block {
  border: 1px solid #BE923D;
  border-radius: 3px;
  overflow: hidden;
  display: block;
}
.achievements-block__label {
  border-bottom: 1px solid #BE923D;
  padding: 5% 6%;
}
.achievements-block__label .title {
  color: #BE923D;
  font-size: 1.6rem;
}
.achievements-block__content {
  padding: 8% 6%;
  color: #fff;
}
.achievements-block__management {
  margin-top: 4%;
}
.achievements-block__consulting {
  margin-top: 10%;
}
.achievements .achievements-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.achievements .achievements-list > .item {
  display: block;
  padding: 0;
}
.achievements .achievements-list > .item > .number {
  color: #BE923D;
  font-family: "Noto Serif JP", sans-serif, YuMincho, "Yu Mincho", "游明朝体", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  font-size: 2rem;
  line-height: 1;
  margin: 0 0 2%;
}
.achievements .achievements-list > .item > .text {
  margin: 0;
}
.achievements .achievements-list > .item + .item {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .achievements-block__label {
    padding: 4% 6%;
  }
  .achievements-block__label .title {
    font-size: 1.8rem;
  }
  .achievements .achievements-list > .item > .number {
    font-size: 2.6rem;
    margin: 0 0 2%;
  }
  .achievements .achievements-list > .item + .item {
    margin-top: 30px;
  }
}
@media screen and (min-width: 1040px) {
  .achievements-block__management {
    margin-top: 20px;
  }
  .achievements-block__consulting {
    margin-top: 50px;
  }
  .achievements-block {
    display: grid;
    grid-template-columns: 230px 1fr;
  }
  .achievements-block__label {
    border-bottom: none;
    border-right: 1px solid #BE923D;
    padding: 60px 28px;
  }
  .achievements-block__content {
    padding: 60px 50px;
  }
  .achievements-block__management .achievements-list > .item {
    display: flex;
    gap: 30px;
    align-items: flex-start;
  }
  .achievements-block__management .achievements-list > .item > .number {
    font-size: 3rem;
    line-height: 1;
    margin: 0;
    flex: 0 0 50px;
  }
  .achievements-block__management .achievements-list > .item > .text {
    margin: 0;
    flex: 1 1 auto;
  }
  .achievements-block__management .achievements-list > .item + .item {
    margin-top: 50px;
  }
}

.keywords {
  position: relative;
  overflow: hidden;
  background: url("../img/top/bg_keywords.jpg") no-repeat center center;
  background-size: cover;
  padding: 50px 0 0;
}
.keywords__water {
  position: relative;
  margin-top: 60px;
  z-index: 3;
  pointer-events: none;
}
.keywords__water > img {
  display: block;
  width: 100%;
  height: auto;
}
.keywords__waterTrigger {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 50%;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .keywords {
    padding: 80px 0 0;
  }
  .keywords__water {
    margin-top: 130px;
  }
}
@media screen and (min-width: 1040px) {
  .keywords {
    padding: 100px 0 0;
  }
  .keywords__water {
    margin-top: 150px;
  }
}

.keywords-card {
  position: relative;
  z-index: 2;
  margin-top: 4%;
}
.keywords-card__inner {
  background: rgba(16, 33, 52, 0.7);
  padding: 8%;
  backdrop-filter: blur(10px);
  border-radius: 3px;
  box-shadow: 0 0 4px #000;
}
.keywords-card__title {
  margin: 0;
  display: block;
  position: relative;
  padding-bottom: 12px;
}
.keywords-card__title > .label {
  color: #BE923D;
  font-family: "Noto Serif JP", sans-serif, YuMincho, "Yu Mincho", "游明朝体", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  font-size: 1.6rem;
  min-width: 0;
}
.keywords-card__title > .line {
  display: none;
}
.keywords-card__title::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background: #BE923D;
  opacity: 0.8;
  content: "";
}
.keywords-card__text {
  margin: 18px 0 0;
  color: #fff;
}
.keywords-card + .keywords-card {
  margin-top: 28px;
}
@media screen and (min-width: 768px) {
  .keywords-card__inner {
    padding: 6% 8%;
  }
  .keywords-card__title {
    display: grid;
    grid-template-columns: auto 1fr;
    -moz-column-gap: 18px;
         column-gap: 18px;
    align-items: center;
    padding-bottom: 0;
  }
  .keywords-card__title::after {
    content: none;
  }
  .keywords-card__title > .label {
    font-size: 2.2rem;
  }
  .keywords-card__title > .line {
    display: block;
    height: 1px;
    background: #BE923D;
    opacity: 0.8;
  }
  .keywords-card + .keywords-card {
    margin-top: 40px;
  }
}
@media screen and (min-width: 1040px) {
  .keywords-card {
    margin-top: 20px;
  }
  .keywords-card__inner {
    padding: 7% 8.5%;
  }
  .keywords-card__title > .label {
    font-size: 3rem;
  }
  .keywords-card + .keywords-card {
    margin-top: 50px;
  }
}

@media screen and (min-width: 1040px) {
  .keywords-card__01,
  .keywords-card__02 {
    max-width: 830px;
  }
}

@media screen and (min-width: 1040px) {
  .keywords-card__01 {
    margin-left: -80px;
  }
}

@media screen and (min-width: 1040px) {
  .keywords-card__02 {
    margin-left: auto;
    margin-right: -80px;
  }
}

.juku {
  background: #F9F9F9;
  padding: 60px 0;
}
.juku-head {
  text-align: center;
}
.juku-head__sub {
  font-weight: 500;
}
.juku-head__main {
  color: #BE923D;
  font-family: "Noto Serif JP", sans-serif, YuMincho, "Yu Mincho", "游明朝体", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
}
.juku-body {
  display: block;
}
.juku-body__image {
  margin: 0;
}
.juku-body__image > img {
  display: block;
  width: 100%;
  height: auto;
}
.juku-body__content {
  margin-top: 24px;
}
.juku-body__button > a {
  background-color: #BE923D;
  width: 100%;
  padding: 4px 20px 6px;
  color: #102134;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  letter-spacing: 0;
  border-radius: 25px;
  transition: all 0.2s;
}
.juku-body__button > a:hover {
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
  .juku {
    padding: 90px 0;
  }
  .juku-head__main {
    font-size: 3.4rem;
  }
  .juku-body {
    width: 90%;
    margin: 0 auto;
  }
  .juku-body__content {
    margin-top: 30px;
  }
  .juku-body__button {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 1040px) {
  .juku {
    padding: 120px 0;
  }
  .juku-head__sub {
    font-size: 1.8rem;
  }
  .juku-head__main {
    font-size: 4rem;
  }
  .juku-body {
    width: 750px;
    margin: 0 auto;
  }
  .juku-body__button > a {
    padding: 5px 30px 7px;
    font-size: 1.6rem;
  }
  .juku-body__button > a:hover {
    opacity: 0.6;
  }
}

.media {
  position: relative;
  color: #fff;
}
.media__wave {
  position: relative;
}
.media__wave > img {
  display: block;
  width: 100%;
  height: auto;
}
.media__waveTrigger {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 50%;
  pointer-events: none;
}
.media-block__head {
  margin: 0;
  display: grid;
  grid-template-columns: auto 1fr;
  -moz-column-gap: 18px;
       column-gap: 18px;
  align-items: center;
}
.media-block__head > .label {
  min-width: 0;
  color: #BE923D;
  font-size: 1.4rem;
}
.media-block__head > .line {
  height: 1px;
  background: #BE923D;
}
.media-block__body {
  display: block;
}
.media-block__image > img {
  display: block;
  height: auto;
  margin: 0 auto;
}
.media-block__books .media-block__image > img {
  width: 60%;
}
.media-block__radio .media-radio__image > img {
  width: 100%;
}
.media-block__content {
  margin-top: 22px;
}
.media-block__year {
  margin: 0;
  color: #BE923D;
  font-weight: 500;
}
.media-block__title {
  margin: 0;
  color: #BE923D;
  font-family: "Noto Serif JP", sans-serif, YuMincho, "Yu Mincho", "游明朝体", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", "MS PMincho", "ＭＳ Ｐ明朝", serif;
  font-size: 1.8rem;
  font-weight: 500;
}
.media-block__lead {
  margin: 4% 0 0;
  color: #BE923D;
  font-weight: 500;
}
.media .media-buy {
  background: #BE923D;
  margin: 6% 0 0;
  padding: 6%;
  border-radius: 3px;
}
.media .media-buy__title {
  margin: 0;
  color: #102134;
  font-weight: bold;
}
.media .media-buy__list {
  list-style: none;
  margin: 5px 0 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
}
.media .media-buy__list > li {
  width: 49%;
  padding: 0;
}
.media .media-buy__list > li .btn-pill {
  display: block;
  background: #102134;
  width: 100%;
  padding: 4px 10px 6px;
  color: #BE923D;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  letter-spacing: 0;
  border-radius: 25px;
  transition: all 0.2s;
}
.media .media-buy__list > li .btn-pill:hover {
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
  .media-block__head {
    -moz-column-gap: 22px;
         column-gap: 22px;
  }
  .media-block__head > .label {
    font-size: 1.6rem;
  }
  .media-block__body {
    display: flex;
    align-items: flex-end;
    gap: 40px;
  }
  .media-block__image > img {
    width: 100%;
    margin: 0;
  }
  .media-block__body--reverse {
    flex-direction: row-reverse;
  }
  .media-block__books .media-block__image {
    flex: 0 0 38%;
  }
  .media-block__books .media-block__image > img {
    width: 100%;
  }
  .media-block__radio .media-radio__image {
    flex: 0 0 40%;
  }
  .media-block__radio .media-radio__image > img {
    width: 100%;
  }
  .media-block__year {
    font-size: 1.6rem;
  }
  .media-block__title {
    margin: 2% 0 0;
    font-size: 2.2rem;
    line-height: 1.5;
  }
  .media-block__lead {
    margin: 2% 0 0;
    font-size: 1.6rem;
  }
  .media-block__content {
    flex: 1 1 auto;
    margin-top: 0;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .media .media-buy {
    padding: 20px;
  }
  .media .media-buy__list {
    justify-content: flex-start;
    gap: 5px;
  }
  .media .media-buy__list > li {
    width: auto;
  }
  .media .media-buy__list > li .btn-pill {
    padding: 5px 20px 7px;
  }
}
@media screen and (min-width: 1040px) {
  .media-block__head {
    -moz-column-gap: 30px;
         column-gap: 30px;
  }
  .media-block__head > .label {
    font-size: 1.8rem;
  }
  .media-block__body {
    gap: 80px;
  }
  .media-block__books .media-block__image {
    flex: 0 0 330px;
  }
  .media-block__books .media-block__image > img {
    width: 100%;
  }
  .media-block__radio .media-radio__image > img {
    width: 100%;
  }
  .media-block__year {
    font-size: 1.8rem;
  }
  .media-block__title {
    margin: 2% 0 0;
    font-size: 3.3rem;
  }
  .media-block__lead {
    margin: 2% 0 6%;
    font-size: 2rem;
    line-height: 1.5;
  }
  .media-block__content {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .media .media-buy__list {
    gap: 10px;
  }
  .media .media-buy__list > li .btn-pill {
    min-width: 100px;
    padding: 7px 20px 9px;
    font-size: 1.6rem;
  }
}

.contact {
  margin-top: 60px;
  color: #102134;
}
.contact__inner {
  background: #BE923D;
  padding: 12% 8% 4%;
  border-radius: 3px;
}
.contact__lead p {
  margin: 0;
  letter-spacing: 0;
}
.contact__lead p + p {
  margin-top: 3px;
}
.contact .required {
  color: #DC3604;
}
@media screen and (min-width: 768px) {
  .contact {
    margin-top: 100px;
  }
  .contact__inner {
    padding: 60px 10% 20px;
  }
}
@media screen and (min-width: 1040px) {
  .contact {
    margin-top: 150px;
  }
  .contact__inner {
    padding: 80px 150px 60px;
  }
}

.contact-form {
  margin-top: 6%;
  padding-top: 6%;
  border-top: 1px solid #102134;
}
.contact-form__row {
  display: block;
}
.contact-form__row + .contact-form__row {
  margin-top: 18px;
}
.contact-form__label {
  font-weight: 500;
}
.contact-form__field {
  margin-top: 3px;
}
.contact-form .required {
  color: #DC3604;
}
.contact-form {
  /* CF7 span対策 */
}
.contact-form__privacy {
  margin-top: 20px;
  border: 1px solid #102134;
  border-radius: 3px;
  overflow: hidden;
}
.contact-form__privacyHead {
  position: relative;
  padding: 4% 6%;
  cursor: pointer;
}
.contact-form__privacyTitle {
  margin: 0;
}
.contact-form__privacyHead::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #102134;
  border-bottom: 1px solid #102134;
  transform: translateY(-60%) rotate(45deg);
  transition: transform 0.3s;
}
.contact-form__privacyHead.is-open::after {
  transform: translateY(-40%) rotate(-135deg);
}
.contact-form__privacyBody {
  padding: 20px;
  background: rgba(255, 255, 255, 0.2);
}
.contact-form__privacyText p {
  letter-spacing: 0;
  line-height: 1.5;
}
.contact-form__agree {
  margin-top: 20px;
}
.contact-form__agree p {
  margin: 0;
  letter-spacing: 0;
}
.contact-form .check-on {
  margin-right: 6px;
}
.contact-form__submit {
  text-align: center;
}
.contact-form__submit > p {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  max-width: 200px;
  margin: 30px auto 0;
}
.contact-form #formbtn {
  display: inline-block;
  background: #102134;
  min-width: 120px;
  color: #BE923D;
  margin: 10px 0;
  padding: 3px 30px;
  font-size: 1.4rem;
  font-weight: 500;
  cursor: pointer;
  border-radius: 25px;
  border: 1px solid #102134;
  transition: all 0.2s;
}
.contact-form #formbtn:hover {
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
  .contact-form__row {
    display: flex;
    align-items: flex-start;
  }
  .contact-form__label {
    flex: 0 0 180px;
    padding-top: 4px;
  }
  .contact-form__field {
    flex: 1 1 auto;
    margin-top: 0;
  }
  .contact-form__privacy {
    margin-top: 30px;
  }
  .contact-form__privacyHead {
    padding: 2% 20px;
  }
  .contact-form #formbtn {
    min-width: 150px;
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 1040px) {
  .contact-form__row + .contact-form__row {
    margin-top: 24px;
  }
  .contact-form__label {
    padding-top: 6px;
  }
  .contact-form__privacy {
    margin-top: 50px;
  }
  .contact-form__agree {
    margin-top: 50px;
  }
  .contact-form #formbtn {
    min-width: 200px;
    font-size: 1.8rem;
  }
}

.cf-turnstile {
  max-width: 100%;
  transform: scale(0.8);
  transform-origin: 0 0;
  margin-top: 4%;
}
@media screen and (min-width: 640px) {
  .cf-turnstile {
    transform: scale(1);
  }
}